/* Shadow Overlay - Die Cut Overlay Styles */

/* Desktop - PDP main image overlay */
#details_preview .subtitling {
	z-index: 2;
}
body.use_shadow_overlay.PRODUCT_TYPE_1 #details_preview div.main_image {
	display: flex !important;
	justify-content: center;
	align-items: center;
}
body.use_shadow_overlay.PRODUCT_TYPE_1 #details #details_preview #scodix_img_third div.main_image .real_foil.orientation_30,
body.use_shadow_overlay.PRODUCT_TYPE_1 #details #details_preview #scodix_img_first div.main_image .real_foil.orientation_30 {
	position: absolute;
	left: unset;
	right: 15%;
	top: 4%;
	margin: 0 !important;
}
body.use_shadow_overlay.PRODUCT_TYPE_1 #details #details_preview #scodix_img_third div.main_image .real_foil.orientation_31,
body.use_shadow_overlay.PRODUCT_TYPE_1 #details #details_preview #scodix_img_first div.main_image .real_foil.orientation_31 {
	position: absolute;
	left: unset;
	right: 9%;
	top: 13%;
	margin: 0 !important;
}

body.use_shadow_overlay.PRODUCT_TYPE_1 .suite #details_preview div.main_image.tall_orientation .main_image_div:not(.preview-img-pla),
body.use_shadow_overlay.PRODUCT_TYPE_1 #details #details_preview div.main_image .main_image_div {
	position: relative;
	margin: 0 !important;
}
body.use_shadow_overlay.PRODUCT_TYPE_1 #details_preview div.main_image.tall_orientation .main_image_div {
	max-height: 82.2% !important;
}
body.use_shadow_overlay.PRODUCT_TYPE_1 #details_preview div.main_image.wide_orientation .main_image_div {
	max-width: 80.5%;
}

body.use_shadow_overlay #details_preview #folded-overlay.folded-overlay-portrait,
body.use_shadow_overlay #details_preview #folded-overlay.folded-overlay-portrait.folded-only-overlay,
body.use_shadow_overlay #details_preview .folded-overlay-class.folded-overlay-portrait,
body.use_shadow_overlay #details_preview .folded-overlay-class.folded-overlay-portrait.folded-only-overlay  {
	background-image: url(https://d16q1w9dn6bp9c.cloudfront.net/prod/ucd/die_cuts/elevated/V-Folded-Shadow.png?t=260423);
	background-size: 100%;
}
body.use_shadow_overlay #details_preview #folded-overlay,
body.use_shadow_overlay #details_preview .folded-overlay-class {
	background-image: url(https://d16q1w9dn6bp9c.cloudfront.net/prod/ucd/die_cuts/elevated/H-Folded-Shadow.png?t=260423);
	background-size: 100%;
}
body.use_shadow_overlay #details.details_1 #details_preview .main-image-folded-portrait-only img.main_image_div,
body.use_shadow_overlay #details.details_1 #details_preview img.main-image-folded-portrait-only,
body.use_shadow_overlay #details.details_1 #details_preview div.main-image-folded-portrait img.main_image_div,
body.use_shadow_overlay #details.details_1 #details_preview div.main-image-folded-portrait img.main_image_div,
body.use_shadow_overlay #details.details_1 #details_preview img.main-image-folded-portrait {
	position: relative;
	margin: 2.2% 0 0 0 !important;
}
body.use_shadow_overlay.PRODUCT_TYPE_1 #details #details_preview div.main_image.wide_orientation.main-image-folded .main_image_div,
body.use_shadow_overlay.PRODUCT_TYPE_1 #details #details_preview div.main_image.wide_orientation.main-image-folded-only .main_image_div {
	max-width: 82%;
	margin: 0 0 0 -2% !important;
}

body.use_shadow_overlay.PRODUCT_TYPE_1 #details_preview div.main_image .dc_overlay {
	max-width: 100% !important;
	max-height: 100% !important;
	margin: 0 !important;
	position: absolute;
	top: 0;
	left: 0;
	transform: unset;
	object-fit: cover;
}


/*
body.use_shadow_overlay.PRODUCT_TYPE_1 .details_left #scodix_first .scodix_preview_in_label_small_inner {
	display: flex;
	align-items: center;
	justify-content: center;
}
body.use_shadow_overlay.PRODUCT_TYPE_1 .details_left #scodix_first img#scodix_small_card {
	max-width: 82%;
	max-height: 82%;
	width: auto;
	height: auto;
	margin: 0 !important;
}
*/

/* Desktop - Category thumbnails shadow overlay */
#category_thumb_wrapper .category_thumb.card.shadow-overlay .thumb_img_wrapper .stackable-image-container {
	display: flex;
	align-items: center;
	justify-content: center;
}
#category_thumb_wrapper .category_thumb.card.shadow-overlay .thumb_img_wrapper:not(.folded) .stackable-image-container img.base-image,
#category_thumb_wrapper .category_thumb.card.shadow-overlay .thumb_img_wrapper:not(.folded) .stackable-image-container img.base-image {
	margin: 0 !important;
}
#category_thumb_wrapper .category_thumb.card.shadow-overlay .thumb_img_wrapper.square:not(.folded) .stackable-image-container img.base-image,
#category_thumb_wrapper .category_thumb.card.shadow-overlay .thumb_img_wrapper.square_dc:not(.folded) .stackable-image-container img.base-image {
	max-width: 90% !important;
	max-height: 90% !important;
	width: 85%;
	height: auto;
}

#category_thumb_wrapper .category_thumb.card.shadow-overlay .stackable-image-container .shadow-overlay-container {
	position: absolute;
	height: 100%;
	width: 100%;
	top: 0;
	left: 0;
	margin: 0;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}
.shadow-overlay-container.H-None-Thumb-Shadow {
	background-image: url(https://d16q1w9dn6bp9c.cloudfront.net/prod/ucd/die_cuts/elevated/H-None-Thumb-Shadow.png?t=260423);
}
.shadow-overlay-container.H-Scallops-Thumb-Shadow {
	background-image: url(https://d16q1w9dn6bp9c.cloudfront.net/prod/ucd/die_cuts/elevated/H-Scallops-Thumb-Shadow.png?t=260423);
}
.shadow-overlay-container.H-RoundCorner-Thumb-Shadow {
	background-image: url(https://d16q1w9dn6bp9c.cloudfront.net/prod/ucd/die_cuts/elevated/H-RoundCorner-Thumb-Shadow.png?t=260423);
}
.shadow-overlay-container.H-Braces-Thumb-Shadow {
	background-image: url(https://d16q1w9dn6bp9c.cloudfront.net/prod/ucd/die_cuts/elevated/H-Braces-Thumb-Shadow.png?t=260423);
}
.shadow-overlay-container.H-Deco-Thumb-Shadow {
	background-image: url(https://d16q1w9dn6bp9c.cloudfront.net/prod/ucd/die_cuts/elevated/H-Deco-Thumb-Shadow.png?t=260423);
}
.shadow-overlay-container.H-Deckle-Thumb-Shadow {
	background-image: url(https://d16q1w9dn6bp9c.cloudfront.net/prod/ucd/die_cuts/elevated/H-Deckle-Thumb-Shadow.png?t=260423);
	margin-left: -0.5% !important;
	margin-top: -0.1% !important;
}
.shadow-overlay-container.H-Geo-Thumb-Shadow {
	background-image: url(https://d16q1w9dn6bp9c.cloudfront.net/prod/ucd/die_cuts/elevated/H-Geo-Thumb-Shadow.png?t=260423);
}
.shadow-overlay-container.H-Petal-Thumb-Shadow {
	background-image: url(https://d16q1w9dn6bp9c.cloudfront.net/prod/ucd/die_cuts/elevated/H-Petal-Thumb-Shadow.png?t=260423);
}
.shadow-overlay-container.H-Wavy-Thumb-Shadow {
	background-image: url(https://d16q1w9dn6bp9c.cloudfront.net/prod/ucd/die_cuts/elevated/H-Wavy-Thumb-Shadow.png?t=260423);
}


.shadow-overlay-container.V-None-Thumb-Shadow {
	background-image: url(https://d16q1w9dn6bp9c.cloudfront.net/prod/ucd/die_cuts/elevated/V-None-Thumb-Shadow.png?t=260423);
}
.shadow-overlay-container.V-Scallops-Thumb-Shadow {
	background-image: url(https://d16q1w9dn6bp9c.cloudfront.net/prod/ucd/die_cuts/elevated/V-Scallops-Thumb-Shadow.png?t=260423);
}
.shadow-overlay-container.V-RoundCorner-Thumb-Shadow {
	background-image: url(https://d16q1w9dn6bp9c.cloudfront.net/prod/ucd/die_cuts/elevated/V-RoundCorner-Thumb-Shadow.png?t=260423);
}
.shadow-overlay-container.V-Braces-Thumb-Shadow {
	background-image: url(https://d16q1w9dn6bp9c.cloudfront.net/prod/ucd/die_cuts/elevated/V-Braces-Thumb-Shadow.png?t=260423);
}
.shadow-overlay-container.V-Deco-Thumb-Shadow {
	background-image: url(https://d16q1w9dn6bp9c.cloudfront.net/prod/ucd/die_cuts/elevated/V-Deco-Thumb-Shadow.png?t=260423);
}
.shadow-overlay-container.V-Deckle-Thumb-Shadow {
	background-image: url(https://d16q1w9dn6bp9c.cloudfront.net/prod/ucd/die_cuts/elevated/V-Deckle-Thumb-Shadow.png?t=260423);
}
.shadow-overlay-container.V-Geo-Thumb-Shadow {
	background-image: url(https://d16q1w9dn6bp9c.cloudfront.net/prod/ucd/die_cuts/elevated/V-Geo-Thumb-Shadow.png?t=260423);
}
.shadow-overlay-container.V-Petal-Thumb-Shadow {
	background-image: url(https://d16q1w9dn6bp9c.cloudfront.net/prod/ucd/die_cuts/elevated/V-Petal-Thumb-Shadow.png?t=260423);
}
.shadow-overlay-container.V-Arched-Thumb-Shadow {
	background-image: url(https://d16q1w9dn6bp9c.cloudfront.net/prod/ucd/die_cuts/elevated/V-Arched-Thumb-Shadow.png?t=260423v1);
}
.shadow-overlay-container.V-Wavy-Thumb-Shadow {
	background-image: url(https://d16q1w9dn6bp9c.cloudfront.net/prod/ucd/die_cuts/elevated/V-Wavy-Thumb-Shadow.png?t=260423);
}

.shadow-overlay-container.S-None-Thumb-Shadow {
	background-image: url(https://d16q1w9dn6bp9c.cloudfront.net/prod/ucd/die_cuts/elevated/S-None-Thumb-Shadow.png?t=260423);
}
.shadow-overlay-container.S-Circle-Thumb-Shadow {
	background-image: url(https://d16q1w9dn6bp9c.cloudfront.net/prod/ucd/die_cuts/elevated/S-Circle-Thumb-Shadow.png?t=260423);
}
.shadow-overlay-container.S-RoundCorner-Thumb-Shadow {
	background-image: url(https://d16q1w9dn6bp9c.cloudfront.net/prod/ucd/die_cuts/elevated/S-RoundCorner-Thumb-Shadow.png?t=260423);
}

.thumb_img_wrapper.folded .shadow-overlay-container.H-Folded-Thumb-Shadow {
	background-image: url(https://d16q1w9dn6bp9c.cloudfront.net/prod/ucd/die_cuts/elevated/H-Folded-Thumb-Shadow.png?t=260423v1);
}
.thumb_img_wrapper.folded .shadow-overlay-container.V-Folded-Thumb-Shadow {
	background-image: url(https://d16q1w9dn6bp9c.cloudfront.net/prod/ucd/die_cuts/elevated/V-Folded-Thumb-Shadow.png?t=260423);
}

body.use_shadow_overlay.details_page #details #category_thumb_wrapper .thumb_wrapper .horizontal img.folded-thumb,
body.use_shadow_overlay.details_page #details #category_thumb_wrapper .thumb_wrapper .horizontal_dc img.folded-thumb,
#category_thumb_wrapper .category_thumb.shadow-overlay .thumb_img_wrapper.horizontal.folded .stackable-image-container .base-image,
#category_thumb_wrapper .category_thumb.shadow-overlay .thumb_img_wrapper.horizontal_dc.folded .stackable-image-container .base-image {
	max-width: 86%;
	width: 86%;
	margin: 0 0 0 -2% !important;
}

body.use_shadow_overlay.details_page #details #category_thumb_wrapper .thumb_wrapper .vertical img.folded-thumb,
body.use_shadow_overlay.details_page #details #category_thumb_wrapper .thumb_wrapper .vertical_dc img.folded-thumb,
#category_thumb_wrapper .category_thumb.shadow-overlay .thumb_img_wrapper.vertical.folded .stackable-image-container .base-image,
#category_thumb_wrapper .category_thumb.shadow-overlay .thumb_img_wrapper.vertical_dc.folded .stackable-image-container .base-image {
	max-height: 87%;
	height: 90%;
	margin: 2% 0 0 0 !important;
}

/* quick view dialog */
#more_information .quickview_img_wrapper {
	position: relative;
	display: flex;
	align-items: center;
	justify-content: center;
}

#more_information .quickview_img_wrapper img.shadow-overlay {
	position: absolute;
	aspect-ratio: 1 / 1;
	top: 50%;
	left: 50%;
	width: 100%;
	z-index: 1;
	transform: translate(-50%, -50%);
}
#more_information .quickview_innercontainer_vertical .quickview_img_wrapper img.shadow-overlay {
	width: 600px;
	height: 600px;
}
#more_information .quickview_innercontainer_square .quickview_img_wrapper img.shadow-overlay {
	width: 590px;
	height: 590px;
}
#more_information .quickview_innercontainer .quickview_img_wrapper.extended img.shadow-overlay {
	width: 612px;
	height: 612px;
}

.quickview_details,
.quickview_extra {
	position: relative;
	z-index: 1;
}

